## plasma-widget-kbstate 2.0~svn906377

=== CMakeLists.txt ===
project(plasma-kbstate)

find_package(X11 REQUIRED)

include_directories(X11_INCLUDE_DIR)

set(kbstate_SRCS kbstateapplet.cpp)
kde4_add_plugin(plasma_applet_kbstate ${kbstate_SRCS})
target_link_libraries(plasma_applet_kbstate ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${X11_LIBRARIES})
install(TARGETS plasma_applet_kbstate DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-kbstate.desktop DESTINATION ${SERVICES_INSTALL_DIR})

add_subdirectory( images )
