=== debian/changelog ===
plasma-widget-kbstate (2.0~svn906377-0ubuntu8) oneiric; urgency=low

  * Add a build-depend on libx11-dev to fix FTBFS (LP: #832907)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 26 Aug 2011 20:46:44 -0400

plasma-widget-kbstate (2.0~svn906377-0ubuntu7) maverick; urgency=low

  * Add a build-dep on cmake since kdelibs5-dev no longer depends on it
  * Transition from debian-qt-kde.mk to the KDE debhelper sequence
  * Switch packaging to source format 3.0 (quilt):
    - Bump debian/compat to 7
    - Bump debhelpber build-depend version to 7.3.16 or higher
    - Bump pkg-kde-tools build-depend version to 0.5.0 or higher
    - Remove quilt build-dependency
  * Remove now-unnecessary conflicts/replaces on plasmoid-kbstate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 07:12:29 -0400

plasma-widget-kbstate (2.0~svn906377-0ubuntu6) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 22:09:30 +0200

plasma-widget-kbstate (2.0~svn906377-0ubuntu5) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-kbstate
    - Adjust package description

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 12 Feb 2009 01:20:46 +0000

plasmoid-kbstate (2.0~svn906377-0ubuntu4) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:26:44 -0500

plasmoid-kbstate (2.0~svn906377-0ubuntu3) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:09:06 -0500

plasmoid-kbstate (2.0~svn906377-0ubuntu2) jaunty; urgency=low

  * Update kubuntu_01_add_toplevel_building.diff for new Plasma/Cmake
    requirements
  * Rebuild for late abi change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jan 2009 16:23:51 -0500

plasmoid-kbstate (2.0~svn906377-0ubuntu1) jaunty; urgency=low

  * Initial release. (LP: #289440)
  * Add kubuntu_01_add_toplevel_building.diff to allow the plasmoid to compile
    outside of the KDE source tree.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 05 Jan 2009 19:08:02 -0500
