=== debian/control ===
Source: plasma-widget-kbstate
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.2.2), libx11-dev
Standards-Version: 3.8.4
Homepage: http://accessibility.kde.org

Package: plasma-widget-kbstate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A plasma widget that shows the state of the modifier keys
 An accessibility plasma widget for KDE4 that shows the user the state of
 modifier keys and enables state changes via the mouse to enhance the usability
 of KDE4 keyboard accesibility tools.
